html { 
overflow: auto; 
scrollbar-base-color: #000000;
}

body {
background-color: black;
color: #e5e0dc;
font-family:"Times New Roman",Times,serif;
font-weight: normal;
}

#dhtmltooltip{
position: absolute;
color: black;
border: 2px solid black;
padding: 2px;
background-color: #fff3bb;
visibility: hidden;
z-index: 100;
/*Remove below line to remove shadow. Below line should always appear last within this CSS*/
filter: progid:DXImageTransform.Microsoft.Shadow(color=black,direction=135);
}

hr {
height: 0px;
border: 0px;
border-top: 1px solid #996633;
}

input {
border: 0;
width: 150px;
height: 14px;
}

.input {
border: 3px solid #d7b154;
background-color: #fff3bb;
width: 150px;
height: 14px;
}

.select{
border: 3px solid #d7b154;
background-color: #fff3bb;
height: 18px;
width: 150px;
}

.sutit{
background-image: url('/i/sutit.png');
width: 31px;
height: 26px;
border: none;
cursor: pointer;
background-color:Transparent;
}

A:link, A:visited {
font-weight: bold;
color: #996633;
text-decoration: none;
}

A:active{
font-weight: bold;
color: red;
text-decoration: none;
}

A:hover{
font-weight: bold;
color: #b84d0d;
text-decoration: none;
}

input.button {
background-image: url('../i/button2.png');
width: 110px;
height: 30px;
font-size:0.7em;
font-weight: bold;
border: none;
cursor: pointer;
background-color:Transparent;
color: black;
}

input.button:hover { 
background-image: url('../i/button2_hover.png');
width: 110px;
height: 30px;
font-size:0.7em;
font-weight: bold;
border: none;
cursor: pointer;
background-color:Transparent;
color: black;
}

.submit2 {
background-image: url('/i/reg2.png');
width: 146px;
height: 13px;
border: none;
cursor: pointer;
background-color:Transparent;
}

#indexbacks {
background-image: url('/i/backgrounds/index.jpg');
height: 585px;
background-repeat:no-repeat;
}

#regbacks {
background-image: url('/i/backgrounds/index.jpg');
background-repeat:no-repeat;
}

#tab {
position: relative;
top:220px;
}

#index_logs {
position: absolute; 
display: none; 
width: 1000px; 
height: 450px; 
left: 50%; 
top: 50%; 
margin-left: -480px; 
margin-top: -220px;

}

p.licenze {
bottom:10px;
}

img {
vertical-align:text-bottom;
border: 0px;
}

ol,ul,li {
list-style:none;
}

select {
font-size: 7pt;
border: 0;
height: 16px;
}

.checkbox {
width: 15px;
height: 15px;
}

#top {
background: url('/i/castle/header.jpg') center top; 
height: 71px; 
width: 900px;
background-repeat:no-repeat;
}

#page {
background-color: transparent; 

width: 900px;
 
}

#middle {
background: url('/i/castle/vidus.jpg') center top;  
width: 900px;
background-repeat:repeat-y;
color: #996633; 

}

#bottom {
background: url('/i/castle/footer.jpg') center top; 
height: 71px; 
width: 900px;
background-repeat:no-repeat;
}

#jaun {
padding-top: 0px;
padding-left: 155px;
padding-right: 155px;
padding-bottom: 0px;
}

#jaunumu_nosaukums { 
font-weight: bold; 
}

#jaunumu_teksts { 
font-weight:normal; 
}

#jaunumu_autors { 
font-weight: bold; 
}

#jaunumu_laiks { 
font-family: sans-serif; 
font-weight:normal;
font-size: 10px;
}

#backs {
background-image: url('/i/backgrounds/reg2.jpg');
background-repeat:no-repeat;
height: 585px;
}

.accback {
background-image: url('/i/backgrounds/accback2.png');
background-position: top center;
padding-top: 5px;
background-repeat:no-repeat;
height: 100%;
}

.infstati {
background-image: url('/i/backgrounds/infa.jpg');
background-repeat:no-repeat;
}

.inf {
padding-top: 40px;
padding-left: 55px;
}

.inf2 {
padding-top: 40px;
padding-left: 55px;
padding-right:50px;
}

.meklet {
width: 40px;
}

.meklet1 {
width: 100px;
}

.hint{
 border-bottom:solid #d7b154 2px;
 border-top:solid #d7b154 2px;
 border-left:solid #d7b154 2px;
 border-right:solid #d7b154 2px;
 padding-top:2px;
 padding-bottom:2px;
 padding-left:3px;
 padding-right:3px;
 font-family:Verdana;
 background:#fff3bb;
}

.it {
color: black;
}

.input2 {
border: 1px solid #d7b154;
background-color: #fff3bb;
width: 70px;
height: 18px;
}

.input1 {
border: 1px solid #d7b154;
background-color: #fff3bb;
width: 150px;
height: 18px;
}

#hint1{ 
position:absolute;
visibility:hidden 
}